/** grayscale.css overrides for autobodyshopofminneapolis.com */

/* Kludged in grayscale.css:
 *   background: url(../img/intro-bg.jpg) no-repeat bottom center scroll;
 *     to
 *   background: url(../img/intro-bg.jpg) no-repeat center center scroll;
 *   a and button colors edited
*/

body {
    font-family: 'Cardo', serif;
}

h3,
h4,
h5,
h6 {
    margin: 0 0 8px 0;
}

.intro .intro-body .brand-heading {
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}

.intro .intro-body .intro-text {
    text-shadow: 0 0 3px rgba(0, 0, 0, 1);
}

@media(min-width:768px) {    
    .intro .intro-body .brand-heading {
        padding-top: 50px;
    }

    .content-section {
        padding-top: 125px;
    }

    #map {
        height: 400px;
        margin-top: 0;
    }
}

/** new bits */
#contact .enterprise-name {
    /*font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;*/
    /*font-weight: 700;*/
    /*font-size: 1.1em;*/
    font-weight: 700;
    font-size: 1.2em;
}

footer p.copyright {font-size: 1em;}

.content-section ul, .container ol {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
    list-style: square inside none;
    padding-left:0;
}

@media(min-width:768px) {
    .content-section ul, .container ol {
        margin: 0 0 35px;
        font-size: 20px;
        line-height: 1.6;
    }
}

footer address .enterprise-name{
    display: none;
}

.leaflet-popup-content {
    color: #000;
}
